<?
$id=intval($_GET['id']);
$idd=intval($_GET['idd']);

if(file_exists('../cashe_n/_svod_element_'.$id.'.php'))
include_once('../cashe_n/_svod_element_'.$id.'.php');

if($arr_suff[$id][$idd])
echo $arr_suff[$id][$idd];
?>
<script type="text/javascript">
document.getElementById('suff').value = '<?=$arr_suff[$id][$idd]?>';
</script>
